<template>
    <button class="btn btn-success fixed-button">
        <span class="material-symbols-outlined">add</span>
    </button>
</template>

<style>
    .fixed-button {
        position: fixed;
        bottom: 5rem;
        right: 2rem;
        z-index: 100;
    }
</style>